{
  "name": "Condoblackbook HOA",
  "metro": "Miami FL",
  "url": "https://www.condoblackbook.com/blog/miami-condo-association-hoa-contact-page",
  "domain": "condoblackbook.com",
  "emails": [],
  "phones": [
    "3052851269",
    "3053797305"
  ],
  "quality": "COLD",
  "found": "2026-03-14T10:51:06.697701"
}